VSCode Extension Installation Failure?

sidprice
Posts: 1
Joined: Sat Jan 09, 2021 10:20 pm

VSCode Extension Installation Failure?

Postby sidprice » Sat Jan 09, 2021 10:26 pm

I have just installed the VSCode extension on Windows 10 and attempted to build one of the examples. The build fails with the following error:

The following Python requirements are not satisfied:
pyserial>=3.0
future>=0.15.2
cryptography>=2.1.4
pyparsing>=2.0.3,<2.4.0
pyelftools>=0.22
esp-windows-curses; sys_platform == 'win32'

I tried to manually install "pyserial" to see if that would help, however, it is already installed.

Please advise how to fix these errors,
Sid

Who is online

Users browsing this forum: Baidu [Spider], Bing [Bot] and 40 guests